burn_classes:
  unburned: 9512
  low: 2134
  moderate: 3048
  high: 271
emampr_landcover_vote_2017:
  41: 6956
  42: 6045
  43: 1589
  71: 750
  52: 733
  81: 211
  95: 51
  90: 33
  31: 16
soil_textures:
  clay loam: 16384
